/*html {overflow-y:scroll;filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);-webkit-filter: grayscale(100%);}
html{filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);}*/
/*gameTags*/
#gameTags{ height: 100px; font:500 14px/40px "Helvetica Neue", Helvetica, Arial, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif; color: #CEC189; }
#gameTags .container a{font-family: "Microsoft Yahei","SimSun","Arial";color: #CCC; display: inline-block;  border-right: 1px solid #555;line-height: 14px;padding: 0 10px;}
#gameTags .container a.keypoint{color: #FC0;}
#gameTags .container a.more{color: #888;border: none;}
#gameTags .container span i{background-image: url(/img/a-link.png);
                            width: 6px;
                            height: 9px;
                            display: inline-block;
                            margin-left: 5px;}
/*gameTags*/

/*mainrow*/
#mainrow{ background-color: #212121; padding: 10px 0 20px 0;}
/*mainrow*/

/*recentgame*/
#recentgame{

}
#recentgame ul{list-style: none;width: 100%;}
#recentgame ul li{ height: 32px; line-height: 32px;}
#recentgame ul li.first,#recentgame ul li.d{ float: left; color: #CBCBCB;}
#recentgame ul li.first{ background: url(../img/recentgame.png) no-repeat; width: 104px; padding-left: 28px;font-weight: 700;}
#recentgame ul li.d{color: #CBCBCB;  background: #393939; margin-right: 8px;}
#recentgame ul li.d a,#recentgame ul li.more a{ width: 100%; height: 100%; display:inline-block;color:#CBCBCB;padding: 0 18px;}
#recentgame ul li.more{ float: right; background: #583721;}
/*recentgame*/

/*indexrec*/
#indexrec{ margin-top: 8px; background: #363636; padding:13px;}
#indexrec .rec{ width: 445px;} 
#indexrec .rec .infoslides{position:absolute; height:35px; top:220px;  background: url(../img/slides-title-be.png);background-size: 100% 100%; display:block; z-index:10 ; width:435px; font-size:14px; color:#fff; line-height:35px; padding-left:10px;  }
#slidetext{ display:block; height:30px; width:320px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}

#indexrec .rec .slider{ width:445px; height:255px; padding:0px;position:relative }
#indexrec .articles{background: #202020;  padding: 10px; height: 100px;}
#indexrec .articles a{ display: block; line-height:26px; color: #CBCBCB; font-size: 14px;}
#indexrec .articles  span{display: inline-block; float: right;}
#indexrec .games{ width: 678px;}
#indexrec .games .one{ width: 215px; height: 120px; overflow: hidden; display: inline-block; float: left; position: relative;
                       border: 1px solid #000000;
}
#indexrec .games .one{	  }
#indexrec .games .one .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background:url(../img/slides-title-be.png) no-repeat; line-height: 35px; color: #ffffff;background-size: 100% 100%;}
#indexrec .games .one .title span{ color: #FF7200;  float: right;}

#indexrec .games .one .hoverinfo{ background:#000000;color:#D8D8D8;position: absolute;top:0px; padding: 10px; width: 195px;height: 100px; cursor: pointer; }
#indexrec .games .one .hoverinfo .type{color:#CBCBCB;line-height: 40px;}
#indexrec .games .one .hoverinfo .tit a{color:#FFF899}
#indexrec .games .one .hoverinfo .tit span.grade{color:#FF7100;margin-left: 10px;}
#indexrec .games .one .hoverinfo .hot_comment{color:#D8D8D8}
#indexrec .games .one .hoverinfo .author{color:#D8D8D8}
/*indexrec*/


/*index_new_rec*/
#index_new_rec{margin-top: 8px; background: #363636; padding:13px;}
#index_new_rec .list{ width: 910px;}
#index_new_rec .list header{color: #FFFFFF; border-bottom: 1px solid #454545; line-height: 40px;}
#index_new_rec .list header h4{ display: inline-block;font-size: 16px;}
#index_new_rec .list header h4.icon{ padding-left: 30px; }
#index_new_rec .list header h4.icon_newg{ background: url(../img/intnet.png) no-repeat left center;}
#index_new_rec .list header h4.icon_newmg{ background: url(../img/mobile.png) no-repeat left center;}
#index_new_rec .list header h4.icon_newpcg{ background: url(../img/window.png) no-repeat left center;}
#index_new_rec .list header h4.icon_newuup{ background: url(../img/user-up.png) no-repeat left center;}
#index_new_rec .list header h4.icon_newcom{ background: url(../img/comment.png) no-repeat left center;}

#index_new_rec .list header a{ color: #D6D6D6;}
#index_new_rec .list header .more{ float: right; margin-right: 8px; font-size: 14px; text-decoration :underline;}
#index_new_rec .list .grids{width:100%;padding: 10px 0;}
#index_new_rec .list .grids .one{width: 215px; height: 243px; background: #141414;  position: relative; float: left;}
#index_new_rec .list .grids .one img{width: 215px; height: 120px;cursor: pointer;}
#index_new_rec .list .grids .one .title a{font-size: 14px; color: #FFF897; line-height: 30px; padding: 0 10px;}
#index_new_rec .list .grids .one .title span{font-size: 14px;float: right;
                                             color: #FF7E00;
                                             margin: 6px 8px 0 0;
                                             font-weight: bold;}
#index_new_rec .list .grids .one .tags{padding: 0 10px;}
#index_new_rec .list .grids .one .tags a{display: inline-block; padding: 3px 5px; background: #262626; color: #999999; margin-right: 3px; margin-bottom: 3px;}
#index_new_rec .list .grids .one .desc{padding: 10px 10px;color: #858585; font-size: 14px;word-break: break-all;}

#index_new_rec .list .grids .one .hoverinfo{margin: 10px;}
#index_new_rec .list .grids .one .hot_comment{color:rgb(170,170,160);}
#index_new_rec .list .grids .one .author,#index_new_rec .list .grids .one .author a{color:rgb(170,170,160);}

#index_new_rec .list .grids .sone{width: 215px; height: 120px; background: #141414;  position: relative; float: left;cursor: pointer;}
#index_new_rec .list .grids .sone img{width: 215px; height: 120px;}
#index_new_rec .list .grids .sone .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background: url(../img/slides-title-be.png) no-repeat; line-height: 35px; color: #ffffff;background-size: 100% 100%;}
#index_new_rec .list .grids .sone .title span{float: right; color: #FF7E00;} 


#index_new_rec .ranking{ width: 215px;}
#index_new_rec .ranking ul.tag-nav{width: 100%;height: 40px;border-bottom: 1px solid #454545;}
#index_new_rec .ranking ul.tag-nav li{line-height: 40px;display:inline-block;float:left;text-align:center;color:#fff;border-bottom: 1px solid #454545;padding-right: 15px;padding-left: 15px;}
#index_new_rec .ranking ul.tag-nav li.active,#index_new_rec .ranking ul.tag-nav li.ui-tabs-active{ border-bottom: 1px solid #FF9B00}
#index_new_rec .ranking ul.tag-nav li.active a,#index_new_rec .ranking ul.tag-nav li.ui-tabs-active a{color:#FF9B00}
#index_new_rec .ranking ul.tag-nav li a{ font-size:16px;  color:#fff;  padding: 0 10px; height:40px; display:inline-block;float: left;}
#index_new_rec .ranking ul.tag-nav li a:hover{ text-decoration:none;}



#index_new_rec .ranking ul.blist{ padding:0; background-color: #292929;}
#index_new_rec .ranking ul.blist li div.default{ height:35px; line-height:35px;     padding: 0 8px 0 30px;
                                                 width: 177px;position: relative; border-bottom: 1px solid #363636;}
#index_new_rec .ranking ul.blist li.active {    	-webkit-box-shadow: 0px 0px 5px #8C5C00;  
                                                 -moz-box-shadow: 0px 0px 5px#8C5C00;  
                                                 box-shadow:  0px 0px 5px #8C5C00; }
#index_new_rec .ranking ul.blist li.active  div.default{ background-color: #1E1E1E;border-bottom: 1px solid #1E1E1E;
}
#index_new_rec .ranking ul.blist li:hover{}
#index_new_rec .ranking ul.blist li div.default .no{ width:16px; height:16px; display:inline-block;background:#515151; text-align:center;vertical-align:middle; color:#FFFFFF; font:300 12px/16px Arial; border-radius: 2px;  position: absolute;top: 8px; left: 8px;}
#index_new_rec .ranking ul.blist li div.default .top{background:#980000;}
#index_new_rec .ranking ul.blist li div.default .title{margin-left:6px; color:#B5B5B5; width:120px;height:35px;display:inline-block; overflow:hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
#index_new_rec .ranking ul.blist li div.default .count{ float:right; color:#FF4D00; font:300 12px/35px Arial, Helvetica, sans-serif;}

#index_new_rec .ranking ul.blist li div.hover{padding:0 8px 8px 8px;width: 199px; display: none;background-color: #1E1E1E;}
#index_new_rec .ranking ul.blist li.active div.hover{ display: block; }
#index_new_rec .ranking ul.blist li div.hover img{ width: 110px; height:62px;float: left; margin-right: 8px;cursor: pointer;}
#index_new_rec .ranking ul.blist li div.hover a{display: inline-block; padding: 3px 5px; background: #262626; color: #999999; margin-right: 3px; margin-bottom: 3px; float: left;}
/*index_new_rec*/


/*index_row_rec*/
#index_row_rec{margin-top: 8px; background: #363636; padding:13px;}
#index_row_rec .list{ width: 100%;}
#index_row_rec .list header{color: #FFFFFF; border-bottom: 1px solid #454545; line-height: 40px;}
#index_row_rec .list header h4{ display: inline-block;font-size: 16px;}
#index_row_rec .list header h4.icon{ padding-left: 30px; }
#index_row_rec .list header h4.icon_creativity{ background: url(../img/creativity.png) no-repeat left center;}
#index_row_rec .list header h4.icon_diamond{ background: url(../img/diamond.png) no-repeat left center;}
#index_row_rec .list header h4.icon_movie{ background: url(../img/movie.png) no-repeat left center;}

#index_row_rec .list header a{ color: #D6D6D6;}
#index_row_rec .list header .more{ float: right; margin-right: 8px;font-size: 14px; text-decoration :underline;}
#index_row_rec .list .grids{width:100%;padding: 10px 0;}

#index_row_rec .list .grids .sone{width: 215px; height: 120px; background: #141414;  position: relative; float: left;cursor: pointer;}
#index_row_rec .list .grids .sone img{width: 215px; height: 120px;}
#index_row_rec .list .grids .sone .title{position: absolute;top:85px; height: 35px; width: 90%; font-size:14px;padding: 0 5%; background: url(../img/slides-title-be.png) repeat-x; line-height: 35px; color: #ffffff;;background-size: 100% 100%;}
#index_row_rec .list .grids .sone .title span{float: right; color: #FF7E00;} 

.uuplist{width:100%;margin-top: 15px;}
.uuplist li{padding: 6px;background: rgb(41,41,41);margin-top: 1px;}
.uuplist li.active {-webkit-box-shadow: 0px 0px 5px #8C5C00;  
                    -moz-box-shadow: 0px 0px 5px#8C5C00;  
                    box-shadow:  0px 0px 5px #8C5C00;}
.uuplist li.active .default{display:none; }
.uuplist li .default{padding-top:2px; }
.uuplist li .default .type,
.uuplist li .hover .name_box .type{background: black;
                                   color: #CCC;
                                   padding: 3px 10px;
                                   border-radius: 3px;
                                   font-size: 13px;
                                   margin: 0 10px 0px 5px;
                                   min-width: 60px;
                                   display: inline-block;
                                   height: 19px;
                                   text-align: center;}
.uuplist li .default .name,
.uuplist li .hover .name,
.uuplist li .hover .name_box .name{
    color: rgb(239,239,149);
    font-size: 12px;
    text-align: left;
    margin: 0 5px 0px 0px;
}
.uuplist li .default .like,
.uuplist li .hover .like,
.uuplist li .hover .name_box .like{color: gray;}
.uuplist li .default .memo,
.uuplist li .hover .memo{color: #CCC;
                         margin-right:20px;
                         width: 270px;
                         display: inline-block;
                         text-align: left;
                         vertical-align: top;}
.uuplist li .default .cut,
.uuplist li .hover .cut{white-space: nowrap;
                        overflow: hidden;}
.uuplist li .default .time,
.uuplist li .hover .time{
    color: rgb(165,144,99);
    margin:0px 5px;
    width: 60px;
    display: inline-block;
    text-align: right;
}
.uuplist li .default img,
.uuplist li .hover img{ margin-right: 10px;}
.uuplist li .hover {display:none;}
.uuplist li.active .hover{display:block; }
.uuplist li .hover .name_box {display:inline-block;margin-left: -10px;}
.uuplist li .hover .name_box .name_box_sub{margin-top: 5px;}
.uuplist img{vertical-align: top;}

.uuplist li .hover .com_box {display:inline-block;width: 364px;}
/*index_row_rec*/

/*slides*/
.slidesjquery-pagination {
    top:233px;
    right:5px;
    position:absolute;
    z-index:11;
    float: right;
    list-style: none;
    line-height:0;font-size:0;
}
.slidesjquery-pagination li {
    float: left;
    margin: 0 1px;
}
.slidesjquery-pagination li a {
    display: block;
    width: 20px;
    height:20px;
    text-align:center;
    font:700 12px/20px "Ã¥Â®â€¹Ã¤Â½â€œ",Arial, Helvetica, sans-serif;
    color:#FFF;
    /*height: 0;
    padding-top: 20px;*/
    background-image: url("../img/pagination.png");
    background-position: 0 0;
    float: left;
    overflow: hidden;
}
.slidesjquery-pagination li a.active,  .slidesjquery-pagination li a:hover.active {
    background-position: 0 -20px
}
.slidesjquery-pagination li a:hover {
    background-position: 0 -40px
}

a.slidesjquery-navigation{ opacity: .5;
                           position: absolute;
                           z-index: 1;
                           overflow: hidden;
                           display:inline-block;
                           width: 30px;
                           height: 35px;
                           cursor: pointer;
                           text-indent: -10em;
                           z-index:60;
                           top:100px;
}
a.slidesjquery-navigation:hover{opacity: 1;}
a.slidesjquery-previous{
    left:0px;
    background-position:-719px 0;
}
a.slidesjquery-next{
    left:415px;
    background-position:-719px -45px;
}
/*slides*/


/*ad*/
#ad_index_r1,#ad_index_r2,#ad_index_r3{ margin-top: 10px;}
/*ad*/


/*links*/
#links{margin-top: 10px;background: #363636;}
#links .title{ background: url(../img/link.png) no-repeat 18px center; font-size: 16px; height: 45px; line-height: 45px; color: #FFFFFF; padding-left: 48px;}
#links .container{
    padding: 0 18px 10px 18px;

}
#links .container p{
    width: 100%;
    padding: 9px 0;
    border-top:1px solid #454545;
}
#links .container a{color: #A9A9A9; line-height: 32px;  display:inline-block; margin-right: 8px; float: left;}
/*links*/

.grids .topic_box{
    display: inline-block;
    width: 560px;
}
.grids .topic_box .left_img{
    display: inline-block;
    box-shadow: 0 0 5px #000000;
    border: 1px solid #000;
}
.grids .topic_box .left_img img{
    width: 213px;
    height: 122px;
}
.grids .topic_box .right_info{
    display: inline-block;
    width: 320px;
    vertical-align: top;
    margin-left: 15px;
}
.grids .topic_box .right_info .t_title{
    font-size: 15px;
    color: #FFF897;
}
.grids .topic_box .right_info .t_info{
    font-size: 14px;
    color: #ccc;
}
.grids .topic_box .right_info .t_memo{
    font-size: 14px;
    color: #888;
    overflow: hidden;
    height: 80px;
}